@charset "utf-8";



.font_en {
font-family: 'Poppins', sans-serif;
}
.font_jp {
font-family: "Sawarabi Mincho","ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
transform: rotate(0.05deg);
}
/*********** PC ***********/
@media screen and (min-width: 768px) {
.navi_sp {
	display: none;
}
#top_wrap {
height: 100%;
width: 100%;
position: fixed;
z-index: 0;
left: 0px;
top: 0;
display: table;
}
#top_wrap div:first-child {
	height: 100vh!important;
}
#top_wrap #top div {
	height: inherit!important;
}
#top_wrap div {
background-size: cover!important;
}
#top {
display: table-cell;
vertical-align: middle;
text-align: center;
position: relative;
}
#top .top_logo {
margin-top: -20px;
position: relative;
z-index: 300;
}
#top .top_logo img {
width: auto;
height: auto;
}
#top div.arrow_b {
position: fixed;
bottom: 10px;
z-index:100;
text-align: center;
left: 50%;
margin-left: -22px;
cursor: pointer;

}
#top div.arrow_b a {
display: inline-block;
-webkit-transform: perspective(1px) translateZ(0);
transform: perspective(1px) translateZ(0);
-webkit-transition-duration: 0.3s;
transition-duration: 0.3s;
-webkit-transition-property: transform;
transition-property: transform;
-webkit-transition-timing-function: ease-out;
transition-timing-function: ease-out;
}
#top div.arrow_b a:hover {
-webkit-transform: translateY(8px);
transform: translateY(8px);
}
#top div.arrow_b div {
font-size: 11px;
font-weight: bold;
color: #fff;
}
#top div.arrow_b img {
	width:44px;
	height:44px;
}
#top .top_bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100vw;
	height:100vh;
}
#top .top_bg img {
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-ms-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
	width: 100%;
}
header {
/*
z-index: 2;
position: fixed;
top: 0;
*/
width: 100%;
background: #fff;
border-bottom: 1px solid #ddd;
position: inherit;
top: 0;
left: 0;
text-align: center;
z-index: 50000;
}
header .navi h1 {
position: absolute;
}
header .navi ul {
display: inline-block;
vertical-align: middle;
padding: 10px 0;
text-align:center;
}
header .navi ul li {
display: inline-block;
float: left;
margin-right: 50px;
letter-spacing: 3px;
font-family: 'Poppins', sans-serif;
}
header .navi ul li a {
position: relative;
display: block;
}
header .navi ul li a::before {
left: -13px;
width: 6px;
height: 6px;
border-top: 1px solid #333;
border-right: 1px solid #333;
-webkit-transform: rotate(135deg);
transform: rotate(135deg);
position: absolute;
top: -4px;
bottom: 0;
margin: auto;
content: "";
vertical-align: middle;
}
header .navi ul li:last-child {
margin-right: 0;
}
#container_wrap {
z-index: 1;
background-color: #fafafa;
border-top: 1px solid #efefef;
position: absolute;
width: 100%;
left: 0px;
top: 100%;
}
#container {
max-width: 1000px;
margin: 0 auto;
}
#container .cont_area {
padding: 150px 20px 200px;
}
#container .cont_area h2 {
font-size: 32px;
text-align: center;
font-family: 'Poppins', sans-serif;
letter-spacing: 5px;
}
#container .cont_area .ttl_sub {
font-size: 12px;
font-weight: bold;
letter-spacing: 10px;
text-align: center;
font-family: "Sawarabi Mincho";
margin-bottom: 30px;
}
#container #concept .concept_wrap {
}
#container #concept .concept_img {
	width: 400px;
	float: right;
	margin: 0 0 20px 20px;
}
#container #concept .concept_img img {
	width: 100%;
}
#container #concept .concept_txt_ttl {
	font-size: 20px;
	margin: 0;
	border-top: 1px solid #ddd;
	padding: 17px 0 15px;
	cursor: pointer;
    background: url(/fukuro/images/parts/ico_slidebar_arrow_b_black.png) no-repeat;
    background-position: right 15px top 22px;
}
#container #concept .concept_txt_ttl.active {
    background: url(/fukuro/images/parts/ico_slidebar_arrow_t_black.png) no-repeat;
    background-position: right 15px top 22px;
}
#container #concept .concept_wrap.hajimari .concept_txt {
	padding-bottom: 20px;
}
#container #concept .concept_wrap.fukurobunkochoice {
	border-bottom: 1px solid #ddd;
}
#container #concept .concept_wrap.fukurobunko .concept_txt p {
	margin-bottom: 20px;
}
#container #concept .concept_wrap.fukurobunko .concept_txt p:first-letter {
	font-size: 30px;
	font-weight: bold;
}
#container #concept .concept_wrap.fukurobunkochoice .fukurobunkochoice_img.sp {
	display: none;
}
#container #concept .concept_box {
	display: none;
}
#container #concept .concept_wrap.fukurobunkochoice .concept_txt {
	padding-right: 0;
}
#container #concept .concept_wrap.fukurobunkochoice .concept_txt ol {
	margin: 20px 0 0;
}
#container #concept .concept_wrap.fukurobunkochoice .concept_txt ol li {
	margin: 0 0 20px;
}
#container #concept .concept_wrap.fukurobunkochoice .concept_txt ol li span {
	display: table-cell;
	vertical-align: middle;
	font-size: 14px;
	line-height: 1.6em;
}
#container #concept .concept_wrap.fukurobunkochoice .concept_txt ol li span:first-child {
	padding-right: 10px;
}
#container #concept .concept_wrap.fukurobunkochoice .concept_txt ol li span span {
	display: inline-block;
	padding: 5px 10px;
	background: #a41f35;
	color: #fff;
	font-weight: bold;
	font-size: 20px;
	line-height: 1em;
}
#container #concept .concept_txt {
	z-index: 0;
	padding-right: 20px;
}
#container #news ul {
margin: 0 auto 0 auto;
border-collapse: separate;
border-spacing: 30px 0;
width: 500px;
}
#container #news ul li:first-child {
border-top: 1px solid #ddd;
}
#container #news ul li {
border-bottom: 1px solid #ddd;
}
#container #news ul li .news_inner {
padding: 35px 20px 45px 20px;
}
#container #news ul li .update {
font-size: 12px;
margin-bottom: 10px;
}
#container #news ul li .news_ttl {
font-size: 18px;
margin-bottom: 15px;
}
#container #news ul li p.news_txt {
font-size: 14px;
line-height: 1.6em;
}
#container #menu .signature {
	margin: 0 auto 50px;
	padding: 20px 0 20px;
}
#container #menu .signature .signature_img {
	line-height: 0;
	width: 500px;
	margin: 0 auto 20px;
}
#container #menu .signature .signature_txt {
	padding: 0 20px 15px;
	text-align: center;
}
#container #menu .signature table tr {
}
#container #menu h3 {
font-size: 26px;
text-align: center;
font-family: 'Poppins', sans-serif;
letter-spacing: 5px;
margin: 0 0 20px;
}
#container #menu .menu_ttl_img {
	line-height: 0;
	width: 500px;
	margin: 0 auto 20px;
}
#container #menu .menu_ttl_sub {
	text-align: center;
	margin: 0 0 20px;
}
#container #menu table {
width: 500px;
margin: 0 auto;
}
#container #menu table tr:first-child {
border-top: 1px solid #ddd;
}
#container #menu table tr {
border-bottom: 1px solid #ddd;
}
#container #menu table tr td {
vertical-align: middle;
padding: 10px;
}
#container #menu table tr td.menu_img {
	width: 50px;
}
#container #menu table tr td.menu_img .menu_img_box {
background: #fff;
border: 1px solid #ddd;
width:50px;
height: 50px;
}
#container #menu img {
	width: 100%;
}
#container #menu table tr td.menu_txt .menu_name {
}
#container #menu table tr td.menu_txt .menu_ex {
font-size: 13px;
line-height: 1.5em;
color: #888;
}
#container #menu table tr td.menu_price {
	text-align: right;
	white-space:nowrap;
}
#container #menu ul.tab {
overflow:hidden;
display: -webkit-flex;
display: -moz-flex;
display: -ms-flex;
display: -o-flex;
display: flex;
flex-wrap: nowrap;
justify-content: center;
margin: 0;
}
#container #menu ul.tab li {
background:#ddd;
padding:5px 25px;
margin-right:1px;
margin: 0 2px;
text-align: center;
-webkit-flex-grow: 1; /* Safari */
flex-grow: 1;
cursor: pointer;
}
#container #menu ul.tab li:hover {
background:#eee;
}
#container #menu ul.tab li.select {
background:#eee;
}
#container #menu .menu_tabbox_txt {
	padding: 20px 0;
}
.hide {
display:none;
}
#container #access dl {
	margin-bottom: 20px;
}
#container #access dl dt {
	margin-bottom: 10px;
	text-align: center;
}
#container #access dl dd {
	margin-bottom: 5px;
	text-align: center;
}
#container #access dl dd.address {
	font-size: 16px;
}
#container .gmap {
	text-align: center;
}
#container .gmap iframe {
	width: 500px;
	height: 450px;
}
#container #floormap dl dd.map {
	width: 100%;
	margin: 0 auto;
	text-align: center;
	border: 5px solid #eee;
}
#container #floormap dl dd.map img {
	width: 100%;
}

/* footer */
.mod_footer {
clear: both;
margin: 0;
width: 100%;
background: #fff;
border-top: 1px solid #ddd;
z-index: 150;
height: 10em;
position: relative;
}
.mod_footer .pagetop {
overflow: hidden;
position: absolute;
top: 0;
right: 30px;
margin: 30px 0 0;
width: 50px;
height: 59px;
z-index: 10020;
}
.mod_footer .pagetop a {
display: block;
width: 50px;
height: 59px;
overflow: hidden;
text-indent: 100%;
white-space: nowrap;
background: url("/fukuro/images/parts/img_footer_pagetop.png") no-repeat top left;
}
.mod_footer .pagetop a:hover {
filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
opacity: 0.5;
}
.mod_footer .pagetop.moved {
display: block;
}
.mod_footer .pagetop.reset {
display: none;
bottom: auto;
}
.mod_footer .pagetop.fixed {
position: absolute;
top: auto;
bottom: auto;
display: block;
}
.mod_footer .pagetop.ease {
bottom: 30px;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
-webkit-transition: all 0.3s ease;
transition: all 0.3s ease;
}
.mod_footer .corporate {
margin: 30px 0 20px 30px;
}
.mod_footer .corporate span {
float: left;
margin: 0 0 0 20px;
overflow: hidden;
text-indent: 100%;
white-space: nowrap;
}
.mod_footer .corporate span a {
display: block;
}
.mod_footer .corporate span:first-child {
margin: 0;
}
.mod_footer .corporate .logo {
width: 202px;
height: 22px;
background: url("/fukuro/images/parts/img_footer_logo.png") no-repeat;
}
.mod_footer .corporate .link a {
width: 137px;
height: 20px;
background: url("/fukuro/images/parts/img_footer_corporateLink.png") no-repeat;
}
.mod_footer .corporate .link a:hover {
background-position: 0 -20px;
}
.mod_footer .siteLink {
clear: both;
margin: 60px 0 10px 30px;
}
.mod_footer .siteLink li {
float: left;
margin: 0 0 0 15px;
}
.mod_footer .siteLink li:first-child {
margin: 0;
}
.mod_footer .siteLink a {
position: relative;
color: #000;
text-decoration: none;
}
.mod_footer .siteLink a:hover {
color: #8b8b8b;
}
.mod_footer .siteLink a:before {
position: relative;
content: "";
float: left;
display: block;
margin: 7px 4px 0 0;
background-image: url("/fukuro/images/parts/sprites.png");
background-position: -558px -220px;
width: 8px;
height: 8px;
}
.mod_footer .copyright {
margin: 0 0 0 30px;
color: #000;
font-size: 0.9em;
}



#container #comingout.cont_area h2 img {
	width: 300px;
	padding-bottom: 10px;
}


#container #comingout.cont_area .comingout_wrap {
	margin: 30px 0 20px;
}
#container #comingout.cont_area .comingout_wrap.comingout_subttl {
	text-align: center;
}
#container #comingout.cont_area .comingout_wrap.comingout_subttl sup {
	font-size: 75.5%;
    vertical-align: top;
    position: relative;
    top: -0.2em;
}
#container #comingout.cont_area .comingout_wrap.comingout_extxt .comingout_extxt_ttl {
	margin-bottom: 10px;
	font-weight: bold;
}
#container #comingout.cont_area .comingout_wrap.comingout_extxt .comingout_extxt_img {
	float: right;
	width: 180px;
    margin: 0 0 20px 20px;
}
#container #comingout.cont_area .comingout_wrap.comingout_extxt .comingout_extxt_img img {
	width: 100%;
}
#container #comingout.cont_area .comingout_wrap.comingout_extxt .comingout_extxt_txt {
	font-size: 14px;
}
#container #comingout.cont_area .comingout_wrap.comingout_book {
	position: relative;
}
#container #comingout.cont_area .comingout_wrap.comingout_book .comingout_book_spine {
	width: 180px;
	position: absolute;
	top: -40px;
	right: 0;
}
#container #comingout.cont_area .comingout_wrap.comingout_book .comingout_book_spine img {
	width: 100%;
}
#container #comingout.cont_area .comingout_wrap.comingout_book .comingout_book_ttlno {
	border-radius: 10px 10px 0 0;
	background: #643c1f;
	color: #fffded;
	padding: 7px 0 5px;
	text-align: center;
}
#container #comingout.cont_area .comingout_wrap.comingout_book .comingout_book_contents_wrap {
	padding: 0;
	margin: 0;
	display: table;
	width: 100%;
}
#container #comingout.cont_area .comingout_wrap.comingout_book .comingout_book_contents_wrap .comingout_book_mainimg {
	width: 220px;
	display: table-cell;
	vertical-align: top;
	line-height: 1;
	padding: 30px 0;
}
#container #comingout.cont_area .comingout_wrap.comingout_book .comingout_book_contents_wrap .comingout_book_mainimg img {
	width: 200px;
	margin-left: 20px;
}

#container #comingout.cont_area .comingout_wrap.comingout_book .comingout_book_contents_wrap .comingout_book_contents {
	display: table-cell;
	vertical-align: top;
	padding: 30px 40px;
}
#container #comingout.cont_area .comingout_wrap.comingout_book .comingout_book_contents_wrap .comingout_book_contents dl {
	display: table;
	width: 100%;
	margin: 0 30px;
}
#container #comingout.cont_area .comingout_wrap.comingout_book .comingout_book_contents_wrap .comingout_book_contents dl dt,
#container #comingout.cont_area .comingout_wrap.comingout_book .comingout_book_contents_wrap .comingout_book_contents dl dd {
	display: table-cell;
}
#container #comingout.cont_area .comingout_wrap.comingout_book .comingout_book_contents_wrap .comingout_book_contents dl dt {
	width: 90px;
	border-right: 1px solid #ddd;
}
#container #comingout.cont_area .comingout_wrap.comingout_book .comingout_book_contents_wrap .comingout_book_contents dl dd {
	padding-left: 20px;
	vertical-align: middle;
}
#container #comingout.cont_area .comingout_wrap.comingout_book .comingout_book_contents_wrap .comingout_book_mainimg img {
	width: 100%;
}
#container #comingout.cont_area .comingout_wrap.comingout_book .comingout_book_contents_wrap .comingout_book_contents dl {
	margin-bottom: 20px;
}
#container #comingout.cont_area .comingout_wrap.comingout_book .comingout_book_contents_wrap .comingout_book_contents dl.comingout_book_theme dd {
	font-size: 30px;
	font-family: "Sawarabi Mincho";
}
#container #comingout.cont_area .comingout_wrap.comingout_book .comingout_book_contents_wrap .comingout_book_contents dl.comingout_book_story dd .comingout_book_story_name {
	float: left;
	margin: 0 20px 0px 0;
}
#container #comingout.cont_area .comingout_wrap.comingout_book .comingout_book_contents_wrap .comingout_book_contents dl.comingout_book_story dd .comingout_book_story_txt {
	margin-bottom: 10px;
}
#container #comingout.cont_area .comingout_wrap.comingout_book .comingout_book_contents_wrap .comingout_book_contents dl.comingout_book_story dd .comingout_book_story_txt span {
	color: #643c1f;
	font-weight: bold;
}


#container #comingout.cont_area #comingout_backnumber .comingout_backnumber_ttl {
	font-weight: bold;
	margin: 20px 0 5px;
}
#container #comingout.cont_area #comingout_backnumber .comingout_book_wrap .comingout_book_wrap_ttlno {
	font-size: 20px;
	margin: 0;
	border-top: 1px solid #ddd;
	padding: 17px 0 15px;
	cursor: pointer;
    background: url(/fukuro/images/parts/ico_slidebar_arrow_b_black.png) no-repeat;
    background-position: right 15px top 22px;
}
#container #comingout.cont_area #comingout_backnumber .comingout_book_wrap .comingout_book_wrap_ttlno.active {
    background: url(/fukuro/images/parts/ico_slidebar_arrow_t_black.png) no-repeat;
    background-position: right 15px top 22px;
}
#container #comingout.cont_area #comingout_backnumber .comingout_book_wrap .comingout_wrap.comingout_book {
	display: none;
}
#container #comingout.cont_area #comingout_backnumber .comingout_book_wrap:last-child {
	border-bottom: 1px solid #ddd;
}


#insta.cont_area ul#instafeed {
}
#insta.cont_area ul#instafeed li {
	display: inline-block;
	float: left;
	margin-right: 2%;
	margin-bottom: 2%;
	width: 32%;
	height: 32%;
	line-height: 0;
}
#insta.cont_area ul#instafeed li:nth-child(3n) {
	margin-right: 0;
}
#insta.cont_area ul#instafeed li img {
	width: 100%;
}


}







/*********** スマホ ***********/
@media screen and (max-width: 767px) {
.navi_pc {
	display: none;
}
#top_wrap {
background-color: #fff;
height: 100%;
width: 100%;
position: fixed;
z-index: 0;
left: 0px;
top: 0;
display: table;
}
#top_wrap div {
	background-size: cover!important;
	background-position: center center!important;
}
#top {
display: table-cell;
vertical-align: middle;
text-align: center;
background: #fbd8b5;
}
#top .top_logo {
margin-top: -20px;
}
#top .top_logo img {
width: 60%;
}
#top div.arrow_b {
position: fixed;
bottom: 10px;
z-index:1;
text-align: center;
left: 50%;
margin-left: -22px;
cursor: pointer;
}
#top div.arrow_b a {
display: inline-block;
-webkit-transform: perspective(1px) translateZ(0);
transform: perspective(1px) translateZ(0);
-webkit-transition-duration: 0.3s;
transition-duration: 0.3s;
-webkit-transition-property: transform;
transition-property: transform;
-webkit-transition-timing-function: ease-out;
transition-timing-function: ease-out;
}
#top div.arrow_b a:hover {
-webkit-transform: translateY(8px);
transform: translateY(8px);
}
#top div.arrow_b div {
font-size: 11px;
font-weight: bold;
color: #fff;
}
#top div.arrow_b img {
	width:22px;
	height:22px;
}
#top .top_bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100vw;
	height:100vh;
}
#top .top_bg img {
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-ms-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
	width: 100%;
}


header {
z-index: 2;
position: fixed;
top: 0;
width: 100%;
background: #fff;
border-bottom: 1px solid #ddd;
top: 0;
left: 0;
text-align: center;
}

/* ハンバーガー*/
* {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-tap-highlight-color: transparent;
  /* For some Androids */
}

.top-animate {
  background: #fff !important;
  top: 8px !important;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.mid-animate {
  opacity: 0;
}

.bottom-animate {
  background: #fff !important;
  top: 8px !important;
  -webkit-transform: rotate(-225deg);
  transform: rotate(-225deg);
}

.top-menu {
  top: 1px;
  width: 20px;
  height: 1px;
  background-color: #fff;
}

.mid-menu {
  top: 7px;
  width: 20px;
  height: 1px;
  background-color: #fff;
}

.bottom-menu {
  top: 13px;
  width: 20px;
  height: 1px;
  background-color: #fff;
}

.menui {
  background: #fff;
  transition: 0.3s ease;
  transition-timing-function: cubic-bezier(.75, 0, .29, 1.01);
  margin-top: 5px;
  position: absolute;
}

.icon {
  z-index: 9999;
  position: fixed;
  display: block;
  padding: 6px;
  height: 15px;
  width: 20px;
  margin: 0px;
  top: 15px;
  right: 12px;
	background-color: rgba(216, 115, 34, 0.8);
	border-radius: 3px; 
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px; 
}

.mobilenav {
  top: 0;
  left: 0;
  z-index: 999;
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
	background-color: rgba(216, 115, 34, 1);
}
/* ハンバーガー end*/

header .navi h1 {
position: absolute;
}
header .navi ul {
padding: 45px 0 0;
text-align:center;
}
header .navi ul li {
	margin-bottom: 40px;
	text-align: center;
	font-family: 'Poppins', sans-serif;
}
header .navi ul li a {
	position: relative;
	display: block;
	font-size: 26px;
	color: #fff;
}
header .navi ul li a::before {
	left: -13px;
	width: 6px;
	height: 6px;
	border-top: 1px solid #333;
	border-right: 1px solid #333;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
	position: absolute;
	top: -4px;
	bottom: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}
header .navi ul li:last-child {
margin-right: 0;
}
#container_wrap {
z-index: 1;
background-color: #fafafa;
border-top: 1px solid #efefef;
position: absolute;
width: 100%;
left: 0px;
top: 100%;
}
#container {
max-width: 1000px;
margin: 0 auto;
}
#container .cont_area {
padding: 30px 20px 150px;
}
#container .cont_area h2 {
font-size: 32px;
text-align: center;
font-family: 'Poppins', sans-serif;
letter-spacing: 5px;
}
#container .cont_area .ttl_sub {
font-size: 12px;
font-weight: bold;
letter-spacing: 10px;
text-align: center;
font-family: "Sawarabi Mincho";
margin-bottom: 30px;
}
#container #concept .concept_img {
	margin-bottom: 10px;
}
#container #concept .concept_img img {
	width: 100%;
}
#container #concept .concept_txt_ttl {
	font-size: 20px;
	margin: 0;
	border-top: 1px solid #ddd;
	padding: 17px 0 15px;
	cursor: pointer;
    background: url(/fukuro/images/parts/ico_slidebar_arrow_b_black.png) no-repeat;
    background-position: right 15px top 22px;
}
#container #concept .concept_txt_ttl.active {
    background: url(/fukuro/images/parts/ico_slidebar_arrow_t_black.png) no-repeat;
    background-position: right 15px top 22px;
}
#container #concept .concept_wrap.fukurobunkochoice {
	border-bottom: 1px solid #ddd;
}
#container #concept .concept_wrap.hajimari .concept_txt {
	padding-bottom: 20px;
}
#container #concept .concept_box {
	display: none;
}
#container #concept .concept_wrap.fukurobunko .concept_txt p {
	margin-bottom: 20px;
}
#container #concept .concept_wrap.fukurobunko .concept_txt p:first-letter {
	font-size: 30px;
	font-weight: bold;
}
#container #concept .concept_wrap.fukurobunkochoice .fukurobunkochoice_img.pc {
	display: none;
}
#container #concept .concept_wrap.fukurobunkochoice .fukurobunkochoice_img img {
	width: 100%;
}
#container #concept .concept_wrap.fukurobunkochoice .concept_txt ol {
	margin: 20px 0 0;
}
#container #concept .concept_wrap.fukurobunkochoice .concept_txt ol li {
	margin: 0 0 20px;
}
#container #concept .concept_wrap.fukurobunkochoice .concept_txt ol li:first-child {
	padding-top: 10px;
	border-top: 1px solid #ddd;
}
#container #concept .concept_wrap.fukurobunkochoice .concept_txt ol li span {
	display: table-cell;
	vertical-align: middle;
	font-size: 14px;
	line-height: 1.6em;
}
#container #concept .concept_wrap.fukurobunkochoice .concept_txt ol li span:first-child {
	padding-right: 10px;
}
#container #concept .concept_wrap.fukurobunkochoice .concept_txt ol li span span {
	display: inline-block;
	padding: 7px 9px;
	background: #a41f35;
	color: #fff;
	font-weight: bold;
	font-size: 16px;
	line-height: 1em;
}
#container #news ul {
margin: 0 auto 0 auto;
border-collapse: separate;
border-spacing: 30px 0;
}
#container #news ul li:first-child {
border-top: 1px solid #ddd;
}
#container #news ul li {
border-bottom: 1px solid #ddd;
}
#container #news ul li .news_inner {
padding: 35px 20px 45px 20px;
}
#container #news ul li .update {
font-size: 12px;
margin-bottom: 10px;
}
#container #news ul li .news_ttl {
font-size: 18px;
margin-bottom: 15px;
}
#container #news ul li p.news_txt {
font-size: 14px;
line-height: 1.6em;
}
#container #menu h3 {
font-size: 20px;
text-align: center;
font-family: 'Poppins', sans-serif;
letter-spacing: 5px;
margin: 0 0 20px;
}
#container #menu .menu_ttl_sub {
	text-align: center;
	margin: 0 20px 20px;
}
#container #menu .signature {
	margin: 0 auto 50px;
	padding: 20px 0 0;
}
#container #menu .signature .signature_img {
	line-height: 0;
	margin: 0 10px 20px;
}
#container #menu .signature .signature_txt {
	padding: 0 10px 15px;
}
#container #menu .signature table tr {
	border-bottom: none!important;
}
#container #menu .menu_ttl_img {
	line-height: 0;
	margin: 0 10px 10px;
}
#container #menu img {
	width: 100%;
}
#container #menu table {
margin: 0 auto;
width: 100%;
}
#container #menu table tr:first-child {
border-top: 1px solid #ddd;
}
#container #menu table tr {
border-bottom: 1px solid #ddd;
}
#container #menu table tr td {
vertical-align: middle;
padding: 10px;
}
#container #menu table tr td.menu_img {
	width: 50px;
}
#container #menu table tr td.menu_img .menu_img_box {
background: #fff;
border: 1px solid #ddd;
width:50px;
height: 50px;
}
#container #menu img {
	width: 100%;
}
#container #menu table tr td.menu_txt .menu_name {
}
#container #menu table tr td.menu_txt .menu_ex {
font-size: 13px;
line-height: 1.5em;
color: #888;
}
#container #menu table tr td.menu_price {
	text-align: right;
	white-space:nowrap;
}
#container #menu ul.tab {
overflow:hidden;
display: -webkit-flex;
display: -moz-flex;
display: -ms-flex;
display: -o-flex;
display: flex;
flex-wrap: nowrap;
justify-content: center;
margin: 0;
}
#container #menu ul.tab li {
background:#ccc;
padding:5px 10px;
font-size: 13px;
margin: 0 2px;
text-align: center;
-webkit-flex-grow: 1; /* Safari */
flex-grow: 1;
}
#container #menu ul.tab li.select {
background:#eee;
}
#container #menu .menu_tabbox_txt {
	padding: 20px 0 0;
}
.hide {
display:none;
}
#container #access {
	padding-bottom: 400px;
}
#container #access dl {
	margin-bottom: 20px;
}
#container #access dl dt {
	margin-bottom: 10px;
	text-align: center;
}
#container #access dl dd {
	margin-bottom: 5px;
	font-size: 14px;
	text-align: center;
}
#container #access dl dd.address {
	font-size: 16px;
}
#container .gmap iframe {
	width: 100%;
	height: 400px;
}
#container #floormap dl dd.map {
	text-align: center;
	border: 5px solid #eee;
}
#container #floormap dl dd.map img {
	width: 100%;
}



/* footer */
.mod_footer {
	clear: both;
	margin: 0 auto;
	width: 100%;
border-top: 1px solid #ddd;
	z-index: 150;
	position: absolute;
	padding-bottom: 25px;
	background: #efefef;
}
.mod_footer .pagetop {
	width: 100%;
	text-align: center;
	margin: 50px 0 50px;
}
.mod_footer .pagetop a {
	display: block;
	width: 50px;
	height: 59px;
	margin: 0 auto;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	background: url("/fukuro/images/parts/img_footer_pagetop.png") no-repeat top left;
}
.mod_footer .corporate {
}
.mod_footer .corporate .logo {
	text-indent: -9998px;
	display: block;
	width: 202px;
	height: 22px;
	background: url("/fukuro/images/parts/img_footer_logo_sp.png") no-repeat;
	background-size: 202px 22px;
	margin: 5px auto 10px;
}
.mod_footer .corporate .link a {
	text-indent: -9998px;
	display: block;
	width: 137px;
	height: 20px;
	background: url("/fukuro/images/parts/img_footer_corporateLink_sp.png") no-repeat;
	background-size: 137px 20px;
	margin: 0 auto 30px;
}
.mod_footer ul.siteLink li {
	border-bottom: 1px solid #ddd;
}
.mod_footer ul.siteLink li:first-child {
	border-top: 1px solid #ddd;
}
.mod_footer ul.siteLink li a {
	display: block;
	padding: 0.7rem 3.9rem 0.7rem 1.2rem;
	position: relative;
	font-size: 14px;
}
.mod_footer ul.siteLink li i {
	position: absolute;
	top: 50%;
	right: 1.5rem;
	margin-top: -0.6rem;
	filter: alpha(opacity=20);
	-moz-opacity:0.20;
	opacity:0.20;
	width: 9px;
	height: 13px;
	background: url("/fukuro/images/parts/ico_ff.png") no-repeat 0 -95px;
}
.mod_footer .copyright {
	text-align: center;
	font-size: 11px;
}



#container #comingout.cont_area h2 {
	line-height: 1.2;
}
#container #comingout.cont_area h2 img {
	width: 300px;
	padding-bottom: 10px;
}
#container #comingout.cont_area .comingout_wrap {
	margin: 30px 0 20px;
}
#container #comingout.cont_area .comingout_wrap.comingout_subttl {
	text-align: center;
}
#container #comingout.cont_area .comingout_wrap.comingout_subttl sup {
	font-size: 75.5%;
    vertical-align: top;
    position: relative;
    top: -0.2em;
}
#container #comingout.cont_area .comingout_wrap.comingout_extxt .comingout_extxt_ttl {
	margin-bottom: 5px;
	font-weight: bold;
}
#container #comingout.cont_area .comingout_wrap.comingout_extxt .comingout_extxt_img {
	width: 35%;
	float: right;
	margin: 0 0 0 10px;
}
#container #comingout.cont_area .comingout_wrap.comingout_extxt .comingout_extxt_img img {
	width: 100%;
}
#container #comingout.cont_area .comingout_wrap.comingout_extxt .comingout_extxt_txt {
	font-size: 14px;
}
#container #comingout.cont_area .comingout_wrap.comingout_book {
	position: relative;
}
#container #comingout.cont_area .comingout_wrap.comingout_book .comingout_book_spine {
	width: 48%;
	position: absolute;
	top: 80px;
	right: 0;
}
#container #comingout.cont_area .comingout_wrap.comingout_book .comingout_book_spine img {
	width: 100%;
}
#container #comingout.cont_area .comingout_wrap.comingout_book .comingout_book_ttlno {
	border-radius: 10px 10px 0 0;
	background: #643c1f;
	color: #fffded;
	padding: 7px 0 5px;
	text-align: center;
}
#container #comingout.cont_area .comingout_wrap.comingout_book .comingout_book_contents_wrap .comingout_book_mainimg {
	width: 48%;
	line-height: 1;
	padding: 20px 0;
	margin: 0;
}
#container #comingout.cont_area .comingout_wrap.comingout_book .comingout_book_contents_wrap .comingout_book_mainimg img {
	width: 100%;
}

#container #comingout.cont_area .comingout_wrap.comingout_book .comingout_book_contents_wrap .comingout_book_contents dl {
	display: table;
	width: 100%;
}
#container #comingout.cont_area .comingout_wrap.comingout_book .comingout_book_contents_wrap .comingout_book_contents dl dt,
#container #comingout.cont_area .comingout_wrap.comingout_book .comingout_book_contents_wrap .comingout_book_contents dl dd {
	display: table-cell;
}
#container #comingout.cont_area .comingout_wrap.comingout_book .comingout_book_contents_wrap .comingout_book_contents dl dt {
	white-space: nowrap;
	width: 90px;
	border-right: 1px solid #ddd;
}
#container #comingout.cont_area .comingout_wrap.comingout_book .comingout_book_contents_wrap .comingout_book_contents dl dd {
	padding-left: 10px;
	vertical-align: middle;
}
#container #comingout.cont_area .comingout_wrap.comingout_book .comingout_book_contents_wrap .comingout_book_mainimg img {
	width: 100%;
}
#container #comingout.cont_area .comingout_wrap.comingout_book .comingout_book_contents_wrap .comingout_book_contents dl {
	margin-bottom: 20px;
}
#container #comingout.cont_area .comingout_wrap.comingout_book .comingout_book_contents_wrap .comingout_book_contents dl.comingout_book_theme dd {
	font-size: 30px;
	font-family: "Sawarabi Mincho";
}
#container #comingout.cont_area .comingout_wrap.comingout_book .comingout_book_contents_wrap .comingout_book_contents dl.comingout_book_story dd .comingout_book_story_yanagishita_name {
	font-weight: bold;
}
#container #comingout.cont_area .comingout_wrap.comingout_book .comingout_book_contents_wrap .comingout_book_contents dl.comingout_book_story dd .comingout_book_story_txt {
	margin-bottom: 10px;
}
#container #comingout.cont_area .comingout_wrap.comingout_book .comingout_book_contents_wrap .comingout_book_contents dl.comingout_book_story dd .comingout_book_story_txt span {
	color: #643c1f;
	font-weight: bold;
}

#container #comingout.cont_area #comingout_backnumber .comingout_backnumber_ttl {
	font-weight: bold;
	margin: 20px 0 5px;
}
#container #comingout.cont_area #comingout_backnumber .comingout_book_wrap .comingout_book_wrap_ttlno {
	font-size: 20px;
	margin: 0;
	border-top: 1px solid #ddd;
	padding: 17px 0 15px;
	cursor: pointer;
    background: url(/fukuro/images/parts/ico_slidebar_arrow_b_black.png) no-repeat;
    background-position: right 15px top 22px;
}
#container #comingout.cont_area #comingout_backnumber .comingout_book_wrap .comingout_book_wrap_ttlno.active {
    background: url(/fukuro/images/parts/ico_slidebar_arrow_t_black.png) no-repeat;
    background-position: right 15px top 22px;
}
#container #comingout.cont_area #comingout_backnumber .comingout_book_wrap .comingout_wrap.comingout_book {
	display: none;
}
#container #comingout.cont_area #comingout_backnumber .comingout_book_wrap:last-child {
	border-bottom: 1px solid #ddd;
}


#insta.cont_area ul#instafeed {
}
#insta.cont_area ul#instafeed li {
	display: inline-block;
	float: left;
	margin-right: 2%;
	margin-bottom: 2%;
	width: 32%;
	height: 32%;
	line-height: 0;
}
#insta.cont_area ul#instafeed li:nth-child(3n) {
	margin-right: 0;
}
#insta.cont_area ul#instafeed li img {
	width: 100%;
}


}
